/* supprime */
#new_titre,#new_SNS,#new_news,div#shortcut,#colorbox,#bloc2,#bloc3,#bloc4,#sidebar,p.post-info-co,.post-info a.comment_count,iframe,p.remember,.DD-post-info,.DD-info div.rateit.retait-simple,#rss,#retour,div.wrapper_numero,#wrapper_derniers_clear,div.shortcut,.new_footer_li,#footer_info{display:none}
.jstElements,.jstHandle{display:none}

/* supprime post */
#aller_commenter,#retour_scroll{display:none!important}
input.preview{display:none}

/* general*/
body,#sidebarfont-family:Verdana, Arial, sans-serif;color:black;margin-top:0}
h1,h2,h3,a span.titre{font-family:'Droid Serif',serif;font-style:italic}
a{color:#00a8ca;text-decoration:none}
a:hover{text-decoration:underline}
h1 a:hover,h2.post-title a:hover{color:#00a8dd;text-decoration:none}
ul{padding:0;margin:0;list-style-type:none;}

/* layout */
body{width:95%;margin:auto;background:#fff}
#page,#wrapper,#main,#top,#content,.day-date,.post-title,.post,.post-content,.post-info,.DD-wrapper-,dd,dt,input,.read-it,.DD-wrapper,.DD-info,.post-tags,#footer,#liens,h1,h2,h3,#commentaires,#comments dd,#comments dt{width:100%!important;display:inline-block;background:none;border:0;text-indent:0;padding:0!important;margin:0!important;text-align:left;float:none}
#new_top{width:100%!important}
#new_titre_mobile{display:block;margin:0 0 3rem!important;font-size:400%;text-align:center;font-style:italic}
p.mag_article_suite{margin-bottom:2rem;width:100%}
.mag_article_time {white-space:nowrap;margin:0;text-align:left;font-size:1rem;color:#949494}
.mag_article_time:before {font-size:7px;font-size: 0.7rem;content:"\01F550";padding-right:5px;}
.mag_article_suite a {float:right;text-align:right}
#search_top{margin:25px 0}
input#q{
    border: 1px solid #bfbfbf;
    font-size: 0.9em;
    padding: 2px 2px 5px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 50%;
}   


img{max-width:100%!important}
#mag_articles h2{text-align:center;margin-bottom:2rem!important}
h2.post-title,#comments h3,#comment-form h3,.post-title{font-size:1.6em}
ul.mag li h3 {font-size:200%;text-align: center;}
ul.mag li p{font-size:large}
.li_mag_article div, .li_mag_article_dernier div{max-height:690px!important; overflow:hidden;position:relative;}

.day-date,.post.odd.first .day-date, .post.odd .day-date{background:none!important;color:#888;font-style:normal;height:auto;margin:0!important;padding:0!important;text-indent:0!important}

.day-date:first-letter{font-size:100%;font-variant:normal;text-transform: capitalize}
.day-date,.post-info{font-size:0.8em}

.read-it{font-weight:bold;text-align:right;font-size:1.3em}
.read-it,.DD-info{margin:0 0 1.4em 0!important}
.post-content{background:#FFF}
.post-content p{width:100%!important;margin-left:0;font-size:1.3rem;line-height:1.3em;}
.post-content p img{max-width:100%!important;display:block;margin:0}
.post-content a img{border:0!important}

.post-content #comments dd,dd.comment-preview{line-height:1.4em}
.post-content blockquote {border:0;margin:0;padding: 0 0 0 2em;background:none;font-style: italic}
.legende{color:#888;line-height:1.3em;font-size:smaller;font-style:italic;}
.error{margin: 4em 0 0;padding: 2em 1em;background: #ffcccc;font-weight:bold}

.share{font-size:1.4em!important;text-align:center!important;width:100%!important}

/* cas particulier */
twitterwidget {display:unset!important}

/* Commentaires */
#comments{margin:1.4em 0 0 0}
#comments h3,#comment-form h3{padding:0;margin: 0 0 1em 0}
#comments dt{margin:0;color:#888}
#comments dt a,#comments dt a:visited{color:#888}
#comments a.comment-number{display:none}
.at_reply_link{display:none}
#comments dd{border:0;margin:0 0 1.3em 0!important;background:#FFF;padding:0}
#comments dd p{padding:0;margin:0}
#comments dd p img{max-width:95%}

#c_name, #c_mail, #c_site{width:99%!important}
#comment-form textarea{width:98%!important;height:150px}
#comment-form input.submit {margin-bottom:10px!important;padding:10px!important;text-align:center}

/* layout archives */
.content-inner ul{float:inherit}

/* pagination */
#navigation{
height:auto;
overflow: hidden;
top:0px;
left:0px;
width: 80%; margin:0px auto; 
position: relative;
text-align:center;}

#navigation_ante,#navigation_post,#navigation_remonter{width: 100px; 
height: 100px; 
margin:10px auto;
vertical-align:middle; /* On aligne les éléments au milieu */
 display:inline-block;/* On le remplace au float:left; */
overflow: hidden; 
position: relative;
text-align:left;/* On réinitialise les élements centré a gauche */						
}

,#pagination_ante2{width:400px;float:right;margin:50px 50px 40px 0;text-align:right}
.pagination_signes,.pagination_legende{display:inline-block;font:20px/200% Arial, Helvetica, sans-serif;text-decoration:none;color:#F4F2E4;
-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
.pagination_signes{width:48px;height:48px;margin:0 5px 0 0;background-color:#d0d0d0;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;text-align:center}
#pagination_ante .pagination_signes{margin:0 0 0 5px}
a:hover .pagination_signes{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}

.pagination_legende{width:347px;font:15px/150% Droid Serif,serif;font-style:italic}
a:hover .pagination_legende{color:#777;text-shadow:#CCC 1px 2px 1px}

#pagination_post2,#pagination_ante2{width:250px;margin:50px 0 40px 0}
#pagination_ante2{float:left}
#pagination_post2 .pagination_legende,#pagination_ante2 .pagination_legende{width:200px}
#pagination_post2 .pagination_signes,#pagination_ante2 .pagination_signes{margin:0 5px}

/* lien scroll */
#retour_scroll{position:fixed;bottom:400px;margin:0 0 0 270px!important}
#retour_scroll a,#navigation_remonter a,#aller_commenter a,#auteur_Game_A a,#auteur_Game_B a{width:70px;text-align:center;display:inline-block;font:12px/120% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#F4F2E4;
-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
#retour_scroll a:hover,#navigation_remonter a:hover,#aller_commenter a:hover{color:#777}
#retour_scroll span,#navigation_remonter a span,#aller_commenter span,#auteur_Game_A span,#auteur_Game_B span{width:48px;height:48px;display:inline-block;margin-bottom:5px;background:#d0d0d0 url(/blog/images/0000_icones/map_icones.png) no-repeat 3px -334px;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#retour_scroll a:hover span,#navigation_remonter a:hover span,#aller_commenter a:hover span,#auteur_Game_A a:hover span,#auteur_Game_B a:hover span{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}